.top_title{
	width: 1200px;
	margin:35px auto;
	text-indent: 50px;
	font-size: 16px;
	height: 20px;
	line-height: 20px;
}
.main_item{
	display: block;
	width: 1200px;
	min-height: 200px;
	border-radius: 8px;
	box-shadow: 0 0 20px #dedede;
	margin:0 auto 30px;
	padding:  60px;
	box-sizing: border-box;
	color: #424242;
}
.main_item:hover {
	box-shadow: 0 0 20px #a2a2a2;
}
.main_item:hover .main_item_title{
	color: #ED2129;
}
.main_item_title{
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 20px;
	font-weight: bold;
}
.main_item_text{
	font-size: 14px;
	line-height: 24px;
}
.top_title span{
	color: #2A62F3;
	font-size: 18px;
}
.active{
	color: #2A62F3;
}

.list_nav {
	width: 100%;
	height: 100px;
	background: linear-gradient(to bottom, #2963F6, #2853C4);
	margin-bottom: 30px;
}

.list_content {
	width: 1200px;
	height: 100%;
	margin: auto;
	display: flex;
	align-items: center;
	overflow-x: hidden;
}

.list_content>a {
	display: block;
	min-width: 88px;
	height: 50px;
	padding: 0 20px;
	box-sizing: border-box;
	text-align: center;
	line-height: 50px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	margin-right: 20px;
}
.list_content>a:last-child{
	margin-right: 0;
}
.list_active {
	background: #fff;
	border-radius: 8px;
	color: #ED2129 !important;
	position: relative;
}

.list_active::after {
	content: '';
	width: 10px;
	height: 10px;
	background: #fff;
	position: absolute;
	z-index: 2;
	bottom: -3px;
	left: 50%;
	transform: translateX(-50%) rotateZ(-45deg);
}
.item_timer{
	font-size: 16px;
	display: flex;
	color: #2B2B2B;
	font-weight: bold;
	height: 18px;
	line-height: 18px;
	margin-bottom: 15px;
}
.item_timer img{
	width: 17px;
	height: 18px;
	display: block;
	margin-top: 1.5px;
	margin:0 10px 0 0;
	border-radius: 50%;
}